"LoadDocumentStuctureInfoText" = "Ielādē dokumenta struktūru…";
"LoadPageInfoText" = "Ielādē lappusi %ld…";

"SaveDocumentStructureInfoText" = "Saglabā dokumenta struktūru…";
"SaveMetadataInfoText" = "Saglabā metadatus…";
"SaveThumbnailInfoText" = "Izveido sīktēlu…";
"SaveQuickLookThumbnailInfoText" = "Izveido ātrās apskates sīktēlu…";
"SaveQuickLookPreviewInfoText" = "Izveido ātrās apskates priekšskatu…";

"PreparingInfoText" = "Sagatavo…";